type=item
matchItems=chainmail_helmet golden_helmet iron_helmet diamond_helmet netherite_helmet
texture=goggles_icon
nbt.display.Name=iregex:(\u041e\u0447\u043a\u0438\u0020\u0438\u043d\u0436\u0435\u043d\u0435\u0440\u0430)
#Идея: NeverLay
#Очки инженера